## gngeo 0.7maemo-1

=== debian/changelog ===
gngeo (0.7maemo-1) unstable; urgency=low

  * Initial tablet port

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Tue, 30 Jan 2007 11:31:10 -0600
