## gngeo 0.7maemo-2

=== debian/changelog ===
gngeo (0.7maemo-2) unstable; urgency=low

  * Fix installation issues on os2008

 -- Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>  Fri, 04 Jan 2008 11:31:10 -0600
