=== debian/control ===
Source: gngeo
Section: user/other
Priority: optional
Maintainer: Levi Bard <taktaktaktaktaktaktaktaktaktak@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: gngeo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xmaeme
Description: Neo Geo emulator for Unix
 GnGeo is a fast and powerful command line Neo Geo emulator for GNU/Linux, FreeBSD, and maybe some other Unices (BeOS port has been realised too).
 .
 The project's homepage is at: http://gngeo.berlios.de
 .
 This package has been customized for use with the Nokia internet tablets, including 
 default keymappings to the tablets' hardware buttons.  
 It works best if used with the Xmaeme launcher.
 The homepage for the port is: http://garage.maemo.org/projects/xmame/
