=== debian/rules ===
--- 
+++ 
@@ -96,8 +96,8 @@
 	dh_compress
 	dh_fixperms
 	cp buttons/right-large.bmp $(CURDIR)/debian/gngeo/usr/share/gngeo
-	mkdir -p $(CURDIR)/debian/gngeo/media/mmc1/roms/neogeo/bios
-	chown -R user $(CURDIR)/debian/gngeo/media/mmc1/roms/neogeo/bios
+	#mkdir -p $(CURDIR)/debian/gngeo/media/mmc1/roms/neogeo/bios
+	#chown -R user $(CURDIR)/debian/gngeo/media/mmc1
 	mkdir -p $(CURDIR)/debian/gngeo/home/user/.gngeo
 	cp gngeorc.n770 $(CURDIR)/debian/gngeo/home/user/.gngeo/gngeorc
 	chown -R user $(CURDIR)/debian/gngeo/home/user/.gngeo
