## gngeo 0.7.0-1

=== debian/changelog ===
gngeo (0.7.0-1) stable; urgency=low

  First Release


 -- Peponas Mathieu <unknown@gmail.com>  Thu, 19 May 2011 19:53:34 +0000
