=== debian/control ===
Source: gngeo
Section: user/games
Priority: extra
Maintainer: Peponas Mathieu <unknown@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gngeo
XB-Maemo-Display-Name: gngeo
Architecture: armel
Depends: libsdl1.2,libsdl-image1.2
Suggests: 
Description: Gngeo is a command line Neo Geo emulator
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sDDxUTJOzv6BIAAB8dSURBVHja
 1Zt5lGRlffc/z11q767qvXu6e7p7pnv2BdlBYRBZBFREQVFfDRCNS4xRMZqXqOEo8gYPkhjlTTRx
 iRqNCUsgIFFRZJ1h4uAMTM/aPb3vS+119/u8f9zq6uqeGcCcY5K3znnOrVt169bz+z6/3+/5/pYr
 +O95KeUhyucS8Mvjv/Ql/ov+owao27hxY9/i4mJ3NBpd67puAxBRFEWEQiFD1/VF3/dHpJTDAwMD
 x4E0kC+D8/8PALfeeitf+cpXBNDc3Nx8balUusx13QtCoVCHrus0NjaSSqWoqakhHA6jqioAvu/j
 OA62bSOlxHGccdd1n8tkMr84evToQ8CslFIKIf5nAhAKhYRt25HGxsYrS6XSH1qWdVkkEmHr1q20
 t7cDkM/nmZ+fJ5PJUCgUcF0X3/dRFIVQKEQ8HieZTFJXV0dtbS2RSATbtrFtm3w+//jY2Ni9Q0ND
 jyUSCbtQKMj/SQDEk8nkOw3D+JzjON3bt2+nt7eXbDbLkSNHmJycRMrl+SqKQjgcRtM0hBBIKXFd
 F8uy8P1lNxAOh2lra6Ozs5NUKgWAaZpDU1NTdxw8ePCfgcJ/KwB33nln+Mtf/vIlhmH8tWVZG177
 2tfKpqYmceDAAYaGhoI/EILGxkbq6+vxPA/btolEIqRSKSKRCJqm4XkehmGwuLiI53lEo1GklMzN
 zbGwsICUklAoRE9PD21tbVLTNCGlPHb48OE/mpyc/CXg/pcCEAqFhOd5DaFQ6K8Nw3jXtm3b5IYN
 G8Szzz7LzMwMAE1NTTQ0NGCaJqqqsm3bNs466yw2bdpEfX09vu+vWG1FURBCMDs7y8GDBzlw4ACH
 Dh0iFAoRi8UYGxtjYWEBRVHo7u6mtbVV+r4vHMf5p3379n20pqZmMZ/Py985AIqiKHV1dedls9n7
 NU1ru/rqqzl48CDHjh0DoKOjg5qaGmZmpunt7eM973k3mzdvwbZtfN/nlZyY74OUEl1XURSF3bt3
 8/3vfx/DMGhra2N2dpaJiQk0TWPTpk3ouo7v+9Pj4+PX5XK5vY7j+L9LANRYLPa/SqXSd3p7e9my
 ZYt49NFH8TyPhoYGOjs7GR4eJpVK8ZnPfIaenh5s2z5JaCnliuH7oGuCjmboatfIWmFe7DdQVbGk
 cTzzzDPcc889pFIpWltbGRwcJJPJ0NjYSFdXl0yn03ied/PIyMgPAO93AYBeV1f30XQ6fc+FF14o
 XdcVe/fuRVEUXvOa15DNZhkYGOD666/n/e9/P7ZtV4RdUnff9/E8r7zNSWrisK5d0NkqqKsXoGhM
 z4fY3+9SKLkIIVAUpTKklHz+85+nv7+fvr4+FEWhv78fTdPYsWOHnJmZEYqi3Do2NvbVVwvCqwVA
 SyaTH8tms1+57LLL5IkTJ8SJEydIJBJ0dXXR398PwMc//nGuuOJKbNvC8zxc1614eNf1ME2Xpjqf
 9Z0u69f6JGolSAUpAEUgtBp+/WKMw0dKhELaCsGX3ofDYe666y6eeeYZkskk69ev5+DBgxiGwc6d
 O+Xk5KRQVfVT09PTX301zlF9NWafTCZvzmazX7/88svl0aNHxcjICE1NTaRSKY4fPw7ATTfdxJve
 9CZUSiRTGotpA8dxyOfzRCNFztiQ5/IL8mzbmqO1uUQoZoBmgWIiVBuheizMOzRE8sxmfObmTXzf
 rwi/pE2e57Fr1y4OHDjAyMgI+Xyevr4+TNNkZGRErF+/XmYymStjsdiEYRj7X4lJvqwGRCIREY1G
 L02n049fdNFFcnx8XAwNDdHa2oqUsuLxN27cyN13302hUKC5zqW5LcHe/5jAtkwmpot84N2CtWsK
 oHug+CB8kLI8NwlSgCWxZAff+bHN8JBBJBIiGo0SiUSJRMJEIpEKd1jSihtvvBHXdYnFYvT29jIx
 McHCwgJnnHGGHBgYEJqmvcE0zSdM05T/KQ1IpVIdmUzmyU2bNoV93xeHDx+mubkZkMzMzFauu/32
 2xFCYDs2LU0FOts8tm4XXHShywP/OsPZZ0saGosQskE1QDFAKYAoIr0iQovzyC/i3HHXADMzeRzH
 xjRNcrkCZ291SIZtFjMu2ZKLKK+apmnU1tayb98+HMehVCqxdu3aiiZs375djo+PX6eq6j+4rps/
 rW2/3HZfLBa/nUgkkt3d3Tz22GMkEgkikQijo6OVi9avX09TUxPZbJZsNsf2DQ7NzVOgW6CkkF4R
 x/FAWQDFBeGA9AINkIKxyV4+94VhZmZMdF2lVFJRVZVIJMKGviRvuSQDZhasBIWFGKMLMabNOPNG
 jNdfdgXf/OY3KzR7dHSU3t7eJR4htmzZUtvf3/9t4K2A+aoBCIfDIhwOvzOXy11+zTXXcN999yGE
 oKOjgyNHjqy49swzz2Rubo5CoYBh2CQTFpAFxQGgVCxSMmwQuUB4fMACdSN/+VWbH/1oD3pYx/MC
 DiCESiKuoqkG37hLR4oSIhoGzyCh17K51mBz0gLdwNI9rrl4G48+dRCATCbDxPg427dv59e//jVT
 U1O0trZeubi4eINhGD84lT84JQCWZdX5vv9X5513ntyzZ48A2LRpE0eOHD6VmZDJZLAsi8XFAnUp
 B9QiUAIEvm9RMoogMuWdycEonsu3v7GP5oTHZz+lEA87dLQq1NcKkhGfUFcTu5+OkQgPgRoBPwwh
 HXQT4deAZYKWIKTZ/OMtzTQ8JfDKsi0sLFBXl2Ljxo0cPXqUbdu2ydnZ2b8GHimH2CclJk5yjIlE
 4pNCiPrGxkYxPj5Oc3MzU1NTSAnHH1b4/ffFKhd7nkehUCCbzbKwmKGhIQNiHlgACniOSaE0D6JU
 1kKHaOIp/vDWEu+52eItbzF4w5UmG88waGotkdWT3PonBhecPwmhEqg5UPKgFSCcBSUN/iLYCyhW
 mrjp8PDvhyvzcVwXzXOIxeMkEgkOHz4s1q9fnxJCfPp0mZnVr0bTND+xa9cu+eSTTwJQV1dHJpPh
 2W/Dui6fv/9ciV8+UIMqYH5+jlwux9zcHL67WJ5kppzLyCGki2HYgdpjAXZFE9AdiNrIsAUqPPDL
 Bi68aJjPfkIi7RyoFggzMB8lB6E8Ul+AlAvqItjzaFaaqztN3ndWvCLAweMn6F7TwsaNG/A8D8dx
 ZCQS+RjQ+LIA6Lqu1NXV3aSqakxVVVEoFOjq6mJoaIiudrjwfFBqgChcsjNPYTBOW+sck5MzLC4u
 EtWyIObKwpeAAqriYZSKIJbMYmkYIAykW0I4ddzyBwof+shx/uTWeupqBxG6AYoF0giGUgQ9j6jP
 8hc/nGa/OAOcBWRhAiz49nU2TfFwJb8mzTyxWIL6+npOnDghurq6YkKI92uadnoAHMfRS6XSh887
 7zy5d+/eCg93HBu1vP9IEWyeogbC0SJ/+6V+bnq3wtTUPG3tFjjZQDiKQAbbLGAWC+XzYhDCywLI
 Irh5jh/romfTGI88Oonv23giHqy2kg+AFGXwlELgWzSHsfESL/3mOSjMIEppJCBKDo9/OFGR5Ze/
 epa+ng7WrVu3FHNIRVFucV03floAWlpadjqO09PQ0CAWFxdpa2tjcnICKSGiBQ68mjmJMKDleevl
 L/Dzh2OceYYExQRhlEHIIYWBbbtlVuqClEh8ECm+/jdbOOPsF8nlrHJ2yOXOOw9Bord8rY3EhLp6
 0DUQJrKY594/TvPezgGYPwEShBvssDsiC9zx5hYAcq5kqP8gdXX1xONxhoeHRXt7e5+qqttPB4BS
 LBbft2bNmso+X1NTQ7FYCrx9rCyTtyp3qwL6KM3NU7zjXfNI1QFpBTaOiRoC11LKiimQeDjGdq6+
 OsJtf9ZPNKpXEidCCPJFi3/6QRgsGxQPEXK57aMW04stgIvwXVi0IWdBZnaZz3ogbfizC3KsSwb8
 7ol9LxILa6xduxbLsqipqcHzvBuFEOopAXAc59KtW7fKw4cPo6pqJaIDaIyWNxGzLItXnch2EWIa
 PAshHBBLX3qoisRylQrrFSLMDe+c5/nnp9A0BduRFEsS05Rs6pbU14W4484RiK0DTyAtwZ13T9Ma
 PxQQBd8Fz4fFkeWEevkoLMjOGLx9x7JYx44P0NbWBoBhGFLX9auklPqpAGhVFGVzPB4XpVKJlpYW
 pqenKl/WhEDOlLNwFjw3eD4oUaRZllUWQWbAl1U830YLhTFMLwBMBGBt7o3xpisVPvvHCvd9QzC4
 B4rzST57WxeG6TEyXuRnjyWQdkB9KRII7TsBCMVJ8L0KqIjlKoPiQl9yOQgcGhmlvr6eaDTK9PS0
 aGpq2gDETwKgs7PzfE3TKBSCPGMsFsM0rWVeDPhpYB5IbuKaq/az8xKBYSSQhbKJ+wXwsuDJ8sp4
 aKEIpZJbibuklPzFXw7yD3/v8slPulz5Fkl7nwQ9Tn2LTt86nVBI4fY7pxGJNeVgqaznvgfmLDjO
 svCAVIDzu8APBNpet7yqpmlSKpVoamqiVCoRi8UQQrzuJABs297W0tJSifCCLM6yy1N9kCWQs/CL
 x+Nk8iYvvlgitaHEC8caA//gAL4NfgY8DxwPPRzDtP1AAyQIKcAXEBYQFRAOcgFkJwiJAoNDgdnt
 P7DAr/euQZpl8HwLnAy4y/fCD74SMRh2k8F7CeuaVjLemZlpmpqaAjlUFSnluScBYBhGV2trawUA
 z/NWUGdVKe8CYY2v/dip2jp9zn79PF/5uybwQoH/cyX4eXADbSoWliYsl+22fC4tCV4td/5tBxe8
 YRLTDrQkGlW54d0DiPAWpJcO0PfKPMpZVn0poOTCseNGcGsPbBM2NCwDsLiYpq6urhqT3iU+sASA
 Hg6HO5LJJIVCobz3OysT/1qwcFb7OTz04Isn0cdPfW6OK96uI8wEslieqA2un2V2ah7cIjgWeG6w
 co5AFhTc0gYufRN8+e5JYjEF13UxTZNsNsvw2BiXX59HhOuWHe7SmuiB6osaeMe3FXZ1ujg+mC4U
 7EABl17ZbJZ4PDB713UB1pSPFQA0IUR9OByu5O2LxeIKARvC4FnwtadPHz///IkiDVtsxiebAmfp
 QUjzsAzAc8AzAq0w01BI88KhHmLNe9lz9lfJRWtIp9PkcjkMwyhrIDz+i8N89Zvblxm0C865u/jy
 /nq+MtLMtd9V+doXelB+PYRtQ0mB//M0DGZW+gFd1yvvI5FIcrUJKIqiRBUlWAFd15eQqrxqExA+
 q5e/+nr/KeLneog3lNXNZu0Zc9z383YogKq5OLZSof+yJMBv5It/u5mzL9qHetVtGLOXI949SOiC
 d50S2I9/5kkOTr4RWY6n9Bee5NNXmHzqkiwPfQg69w/ie5Dz4Kcj8L2jK3/vOE6l7uA4DpqmhVeH
 w0JVVWWpTKUoyoqiBQRR6Z7FFiZmBpY/3PEZ6Hs/RBtBUyHholv/hvOjj3DD+yb44E3NqNEMlqsG
 xK7o4ui9XPSWHHufO4TW0ou1/kuwKPGnBPbWH5JYdymFf/zASSCce8VTFPZeAOZuRA4olpBOsCVL
 Hwo+TLjwwZ+dqtbgV0pzZfmU1Rrgh0IhZ6lCs1SwXBEohQV/92TZsCJJeOPzUHcLpBMw5QdjRMeZ
 eRvqp+eJnXcx3/juLP/3b05QNAXkBPtHdpJcP8je56aDybz1CZj1AqdmS8hBwbuZho//Bi2SWPH/
 hlHiog9lEam1webkB3xLemD6YKrwngdP32CwVIMQQuD7vrsaAE/X9fzSNuG6LpFIZMUN6s7fxXe/
 tSc4Oec+yKfAqw2SFb4KjgKGAl4I76BO703/XvltrqDyV/ev48xdBzDNAET1ynvw5lvBUwNX7otg
 97BVFsa3k/zjGZJdO1fM4blnD3HL9+rItXZAXRhTgKFDQYEvPA3HsqfJ/FYVZsrmXVwNgC2lnPY8
 T4bDYQzDIB6PrbjJ9R/+VfCm/T1gNoEbKbthH1QBmhJswrYHluDFvVG2vuM9AJwYKvKJ25YNU+k4
 G7/1E4EFChnEE6oEIcrbo8rCWIz6zzxyUt72O/98gOTvjXPWd2N83+qi1NfOrxYUvvnSy5bzKk41
 HA5L0zTnVwMgdV0ftW1bJBKJcjlLQVVPkS9pfluZ6fngF9GawrRsdmntMxF1ehC7Wy4UJMprv3jq
 FbniUWTGBwmJHkFy9EM0tBxBayG4rypBh8JQC4lU7SmT2S8cKvIH987S/KEMN/+kAWoaobYJQtFT
 FXOxLGsJDAGMnJQTdF13wLIsUqkUU1NT5aLjqhxibCOB58kF3PzMCN7925iZC+4nGtah7foBbmkH
 uHBstIeOc85h/D/+Y3kyV30LezJV1hgozMG6OoUTX99CqKaN6Gs/iNv+QRy3lUj9AP4tP6Rwz1VE
 r78No/6LZZLlgmcH4Z9nYJlBdgh3BkZ/BYe/uWLaiUSCTCZT/dFLJzHB6enpvVJKGhoaKnZT3dQQ
 OIIt4E6BmEZ9bQIevAQ5N7LsaBZO4D5wIfroe4mlslgDFtFrPre8bl0X4cZuAakHsYMd5DwKZ92L
 rtdi56cw/v12nHvbUB7ZSfrokyzccxXqpguxG+6AaRembJh0YMKDYRNGCzCehslJmByFhYmTNGDN
 mjWMj49XGK4Q4qmTAMjlcod838/V1gYqVygUSCQSq3LItSDT4E5CYjfMzJ1SxZ1DD1L6TjP1xl04
 HW8mnGoKMsTn3Y+fcwKH51VSBswegPY/+N7KrWviRQrf/TBCT6Bc+3O8aRk4W6FBIgaqBnosyM8p
 YVBUEAoI+6T5tLe3Mzk5STQaxTCMgpRy4FThcMkwjOd0XZfJZJKZmRmampoqTUwVg5EeOAZe+sTp
 vU7ndrTXXc/iz/6c6T9K4dgmyuX3I2dD4KpV0eJS+VIwYV1L/fbLTrbfTz6J0x8KpqoJGP4Ctcdu
 IL41AWJJaBEcFSUImVc5wCWC19LSIufm5p4tQ78SAFVV/Xw+/5DjOKKjowPHcYjH4xXvWZmtH3B5
 ZXVFYesb4eI74O0vwY5Hcc+/I6CeRha/5TJ8/9JA9T0ZBEV+VURnS5w5iX7VfSsJ5g13YQ2eGaTD
 AKwxOPR1CmPHcPSlCE0BEQIlGhw9a+VadHZW2nV0XRee5913SgA8z+PgwYP/IoSo+IFMJsOSSQRs
 JBc4Qc2lpa6rnCnpoPHTv4LoOyDbA8PTkM6i6OXvlShs+RpYTjl8dYMhzTKYZUA8wcyROC033gtE
 UTdfjt3waSrFQAVo6IJ33gsffQz7oBOsuK4ERRM1BEoE3JUasGPHjkqrTalU8oGfvFxdIJfL5R4M
 hUI0NzczPj5Oe3v7Miu054OITvOpbwhIitK6ifnnj4DIA3PgjYEzjH94GLFzO7zuhzBnlFNoLtTa
 4B0FfQJSGWj0oEEJcjQpjUz3R9A3XIx67SPI+bKmKIAuyxHmu/CPdgQ+IBqC7C9hfQNoIdCi4C77
 gCCpY+K6Lp2dnUxMTDwAzLwcAM7x48fv1jSNrq6uSiARiUQCNpU/EZAfu0D/j/dy7if/FL0wQctr
 2oOyt2aDPw/uGEwcRF5+F4j1gZ47Bkib2vURQi/sgp/1wgNN8GMdfiTgxxp8rwXr7q2o1/8d9lE9
 MBF1SQNEMFtNBKDoAnSNTn0v+joFtBhokRWNIRdeeCHPPfdchQoDX1vdOXIS05menv6N67pPa5om
 GxoaGBwcZP369QEA1kyQ8TGKYCxQbL2W5I7XIQaep7EpRziaDbywTIM/DTOHIDYLciI4dxfJ7Zkg
 fvPXT+E5PWCW6LUfxDzSHggoRJkllodSdsQ6oAVZlbGev8R5TgElBloY/CAxsmS6xWKR7u5uOTIy
 shvY/WpKY8ZLL710u67roqenBykli4uL1NfXo2kKFI6Ca0J+lv7vP87mG9/L9CN3MP/In2M98yUI
 R8CxwTehpgOefh8k0sAQuAOgzFO030Corf2UG4jR97GADTplIWNl9Q8TjBAQKWuAIsCRoKoBe8QE
 axKASy+9lCeeeGIp3S48z/vTauf3cgAwMzPzlO/7D5qmSXd3NxMTE3R0dKAqGqLQH9iymQNzhifv
 +hkb7n0CtSFV9iLDwSp4JiTboDCJNvM9UGfAnwRrAPuFfahvu/NULQmQBXwlEDr9LPpPP8SaDiM4
 j4CSCHKARMsAhVVQHdBteO6jIE127NjB4cOH8TyPvr4+hoaGHgT2/DYdIv7o6OjudevWfUTTNDWb
 zYqZmRk2b9lCZn4UV60DYsGeK3wW9gxT894/Rd1Wh/P8QUisCVS6thVGH8Mf3U+4dyee6QerpFrI
 WB9K4SlkprpiHYYd/xsMH2psuP9S/NwYHP8p6pYL8AafYk39PPn4WlQBihBI3wwKFo+8DdxxUqkk
 mzdv5vnnnyeVSknbts1SqfRmYPG3apGJxWJ5VVWHbdt+29q1axkfH8e2bdra2vHyx7D03oCXSxtU
 H+vYKM5oLZF3vhP3xf5APQseNGVhfBg5+izhrVfhlgogHeTCPOpFl+Lve7hKH8Ow9VNgSohHYPyn
 UJrFNgq4+/4RFl6EqeN0v+XtGCZoukR1F3DvuwHsGTTN5JprruHhhx9GCEFnZ6cYGxv7APD06Zql
 TguA4zhycXHxSGdnZ9fk5OTO9evXMzIyQiwWIx5PoLpjGGpPYA6uHRAQt4R75Fhgw9KHYh42tcKh
 PUhAz/UjOnfhW/ly9agNIsMwM1lmmjHY+LFAA1wHccnFiEsvR8vO4xeLKHoM8d63oXRuRTcEMb2A
 86+/jyLmcIvDXH/923nooYfwPI8tW7Zw9OjRHwBffLmewVfTJ1i7efPmJ9Pp9BmJRIKBgQG6u7tR
 VZWCI5lRXhfU8UTVQyBCCRyTEoU3rINv3bqcXN15NQvK+YE/UiKI87uR9wZ5A6JN8Ob+IMOhxSCm
 Q1QgOgwI7SOycxexg1BbJ4m6BtZ9f4idG2e6/yneeu21PPLIIxiGwaZNmxgcHNzvuu7FUsr8Kz26
 8kqv3OHDh6/SNG3YsizWrVvH8PAwpmnSVBunW3serU4t5+lFefWdYLtUbJArqtEsHPgJjU2F4PqI
 ihwBXndVMBkdQnouqC65BTAdsBXU+QSx9C7Cv4FYQpLSisSf+CyUxkkf38N1b30rDz/8MIZh0NfX
 x/Dw8JCiKFe/kvCvtlGSjRs3FoaGhh4Ih8PXCSFSLS0tDA8P4zgOne1t1DnDRJqS5KlDenaAqyxT
 uJ4tsP/+FfczTzxL7Tlvx0q2wb7Pw5FD4NtIq4RWGsVrPiegx7pWtlwfVYfaWoWUMo/2759neN9P
 iLlpzjnnXB588EE8z2Pjxo2Mjo4OW5Z1seu6k6+q+fnVXLSwsACQK5VK96uq+kbLspp6e3sZGRlh
 bm6O1jXt1IcsWqOzeKkWil40qOMJBcIJMF6C/PJiSEBLHyR03Qdwju6H2eXOMy99BBZ2Q/euoMiq
 2cjcUcTkEyhDj2L+/HbGDzzGxRecg2GaPPXUUwgh2LZtG4ODg4csy3o9MPG7fF6gLpVKfcu27eu2
 bdsm+/v7RbFYpK2tjXXr1hGPRjCjjRzKNjE/YYEjYOsiPHbfyY+ZvP73KE7vh8MHTtGmWgd6N+RH
 AvoXUdG8NOee8xoaGhp5/PHHMQyDZDIp29raxJEjR34OfCwISFhqUHBfqWn6twVAK/Oxulgs9kHT
 NG/btGmTcBxHHD9+HCEEPT099PT0kEzEyPphBsckU50prH/71n/6yZRkspazzjqbmpoadu/ezexs
 0BjR19dHPp/3p6envwX8S7mQvtSJZVUNc1WH1qsGQCkz75rySJaPCaBWUZSNQoibY7FYd19fn5ye
 nhaTk4Hptba20tvXR2tLM4qULGSyTE1NkU6nKRaLOI6D4zgr8vVLR03TaGxspLe3l4aGBhYXF9m3
 bx/5shl1dnbKaDQqBgYGpnzf/zdguNy5UFhuRGKpL88oH81V5/bpAFDKqxwpC5oCaquEXwJgadSo
 qrrV87xzmpqaYh0dHTKdTouxsTE8z6sI09HRQXNzM4lEolJ7cF23knBRFAVN05BSYpomMzMzDA4O
 kk6nK2Xtrq4uqeu6GBkZsUzTPFrO7uarWs8KVSPo0wtGfrk1rQKAARirAQiXWfbSqC0DkCy/rykf
 l4SPB5yYOBBXFGWt7/sdtbW1sfb2dkKhkJybmxNzc3Mrqs2qqhIKhVgqUUspK4/HrWrbo6WlRdbU
 1IhyE7Tl+/58uU1jSaBSVVta8TQA5Fh+EPO0AIhVwkfLwiWrRu0qDYhXgVD5nRAiJaVsAGpSqZTe
 2NhIOBxGURRM08QwDAzDqDxQIYRA13UikQjRaLTyJJlpmszNzbmGYZSqVrLaro2qUawa+aqR0zQt
 77puOmhiXvEbS5zCKVZrQaTKFGpXAVCzSgMi5fdL5hMugxGXUi5dH1EUJRSLxbQlDViq2riui2EY
 rmma5VxxRRizyquvdmxmlRYUV5lBRQP6+vrM48ePz1cJbi+1d4lX8Ph6FQjhKq2In0YDIuVjdfSu
 Vx318n3VqkxfNT1YaoOoaizEqRr2KQCobj8tVglfAAodHR3mjTfe6N999915TlE7/W22QaU8ca0K
 nOrVjqwaSyBUC65X3UdZ9f+yKjXkL7dDrGiMWdrKzNW2vKTS5e+XfiellFpQ5xHOb/vAxEk5gvJw
 XoFXVD8aXy2segrhlVP8R7UmLAFRDUr1dy/7qqpsnfaRmf8HOCcpN3YKdrQAAAAASUVORK5CYII=
