=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/gngeo" install
	mkdir -p "$(CURDIR)/debian/gngeo"

	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/2020bb.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/2020bb.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/2020bba.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/2020bba.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/2020bbh.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/2020bbh.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/3countb.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/3countb.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/alpham2.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/alpham2.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/androdun.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/androdun.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/aodk.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/aodk.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/aof.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/aof.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/aof2.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/aof2.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/aof2a.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/aof2a.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/aof3.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/aof3.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/bakatono.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/bakatono.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/bangbead.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/bangbead.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/bjourney.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/bjourney.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/blazstar.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/blazstar.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/breakers.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/breakers.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/breakrev.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/breakrev.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/bstars.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/bstars.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/bstars2.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/bstars2.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/burningf.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/burningf.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/burningh.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/burningh.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/crsword.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/crsword.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/cthd2003.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/cthd2003.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/cthd2003sp.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/cthd2003sp.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/ctomaday.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/ctomaday.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/cyberlip.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/cyberlip.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/doubledr.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/doubledr.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/eightman.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/eightman.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/fatfursa.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/fatfursa.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/fatfursp.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/fatfursp.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/fatfury1.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/fatfury1.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/fatfury2.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/fatfury2.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/fatfury3.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/fatfury3.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/fbfrenzy.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/fbfrenzy.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/fightfev.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/fightfev.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/fightfva.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/fightfva.rc"
	mkdir -p "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/"
	cp -a "src/opt/gngeo/share/gngeo/romrc.d/flipshot.rc" "$(CURDIR)/debian/gngeo/opt/gngeo/share/gngeo/romrc.d/flipshot.rc"
