## gngeo 0.7.0-2

=== debian/changelog ===
gngeo (0.7.0-2) stable; urgency=low

  * added hotkey support by making it configurable
  * added savestate by making it configurable
  * added loadstate by making it configurable
  * added reset option by making it configurable
  * added exit option by making it configurable


 -- Peponas Mathieu <unknown@gmail.com>  Mon, 13 Aug 2012 23:04:38 +0000
