=== debian/control ===
Source: gngeo
Section: user/games
Priority: extra
Maintainer: Peponas Mathieu <unknown@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gngeo
XB-Maemo-Display-Name: gngeo
Architecture: armel
Depends: libsdl1.2,libsdl-image1.2
Suggests: 
Description: Gngeo is a command line Neo Geo emulator
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=72574
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wICBM7NSiNI+gAABb6SURBVGje
 vVp5dFvVmf/ufft7kp7e0xbJ8kYchjRph6Vl6TBTCgWmpS2ntM1pQ4elMB3OFOhAhrK1NNM5HKYL
 DGSghLYMdIF0YWtaEqDtFAIBAiaQ1FntxIktW7Yl29qe9NZ754+rKI6dxSnM3KOjYz1L73379/sW
 RCmF9+5QShFCR/kvABzlC3/BQe8hAzOpr9VqO3fuyuVyvu8bhrlgQaqzs0PTtBYP7xUb7w0DLdJt
 237rrbcef/yxrVtfj0T8SEQTBN5xgpGRcYyTf/M3H/n0py8+8cQTVVXlOI7jOIzxu9TJe8BAi/pn
 n33uqad+nUz2nnde4/TTnUhkCAADIABCiLh7t7p2Lf7e97zzz//0P//zNUuXvk8QREEQeJ5nCjm6
 +R3t8e/mEEIopa7r3nHHt6655tyRkYWexwUB+P7Bl+c1/xgchLY2+brrPnziiQsfeOAH+/btm5yc
 rNfrnuex+/wFh3/3srdt+5vf/Kauv/KDH/QB1IIACIGZomz9zfOgKMEVV5Q/+tGh22775vj4+LJl
 nzdNMxQKybLMVHG8euDfpf0EQbBixU2nnLLhqqsGCKlTCkd5ejQKCxbQXE781Kc8SZr+ylfuC4Lg
 kks+k0gkdF1XFIXxcFwE4HcVARD6xS9+FYnsuPrqPUFQnynswx5JAtOE8fEGQvDxj5Nbbqn85CcP
 v/nmm2NjY5VKxbbtIAiO1yfx0S1k5kfHcSzLajQarevj4+PPP//IypVbCLEQgmM+GiGQJJrP1wGA
 ELj8cnLqqWM//vF/9/f3j42NVatVx3EIIXMffdwm1DLEIAiGhobWrVu3adOmnTt3OY6taaFYzDzp
 pMUf//jfP/HEU5/4RIGQoucBxoCPpU6MYcGCoFKJAACloChw4430s5/d9tprr6mqKklSKyhhjP9y
 Bhj1QRD8/vfP//a3z+3cOR2NniIIX1m6NMrziuv64+PFN9/c8txzPy2VXstkqvv28ZmMz/PA88Bx
 B61orj9gDKedBi++eFAhZ58N559vv/rqpkWLFmmaxtjgOG7+mY4/LPX1en3FihvyeVi8+MYTTugc
 G0Olkk9IU7EItWH81+n0ZW1to0888d2nn17z9a+LZ59dVxSQJBCEZhTiD6ddTYPx8emWvXEcXH55
 cMUV/Xv27DEMIxqNaprGeJhnOMJzqR8c3Lt8+WWWdWpPz0PvvNO5Y4dbLjueF7RCdRAQ36e2Ter1
 Bab5X5733ZtuMh97TBsbQ5UK+D58//uwZo3GcYfxCkkCy5IpVZmKggBOPhkiEWvv3sHx8fHJyUnL
 slhaYCH1+DSAEJqamrrhhlsWL74pn/9gb2+NEILx7FQ/4yPyfT8avQzj7D33/FOlQj772QYAVCp4
 z542gN2zJEgILF4MlGLf51r6CYehvT0oFovFYnFqaqpWqxmGIUkSxvg4NMB4te3GlVde2dl5xf79
 p+7ZYzGFHPku7DpFCMLhj8bj9/zoR/JLLwmjo9DRQbZulQCEuRLUdXAcx3FIy08EAbq76chIvlQq
 TU9PV6vV44qnh5jQY4/9PBI52/M+kcvZ88wnTNEYY13/mOedtmoVefttiMehv79SqymENKlskctx
 YFllzzPY/REChCAex5VKpVarVatVy7Jc12XB9DgYQAiVSqVf//r3HR3X7thhAcw3nzMt+X4ln/9h
 EAxUKuaGDaplgWVNvPNO+1xYIUmgaU612j0LaxBCbdu2LMuyLNu2fd+fJw98i4j771+VSn2srw/7
 vjfPKEwpRQi77sTw8L2+/+znPvftgQFl48YrFi1Cmua98Qa/dGlTxq0kLcvQ3k527/a6ug46xvQ0
 FQR+8+bNudzIvn25ycnSRz5ydkdHB9NtyxkOG5eacLxSKb/wwh+TyUvLZRehln0fk3quXh8YHPwG
 xi8sX/7TILi00Vg4MRHduVONxYKNG+1aDXveIQkBIdA0VKk0ZqApyOUgEnEXLswvXrzXNF9ev/6+
 Sy+9bNWq+wuFgm3bjuP4vs+on+sYzVjQ39+fyZwxPa1RWj2m8RyQBK1W3xkevisazV188a9GR5fm
 cpYoZkXxpN27exMJbufO6vS0pqpVUWwmafb022+n3d3jhDQZq1Rg/35O0xxV9Q2j+KEPTVxzDS6V
 4nff/d0XX3zh+utvPPnkk1VVFUVREIS5GRoznnbt2plOnz825h3T9yllYRRPT//PwMB13d34859f
 v3fvklyuBkAxFkOhvx4ddRUFlUp2Pi80GhAEcCADAqXQ0+NiPMao5zjYuhWKRT4U8jHGGFMA8H2y
 ePHET34yuWzZyzfe+NXHH19TLBYZUmKqmElkE74ODOxx3bPq9WAeYQeCwCsUnp6YWHXGGaecddaP
 33zTt6z6ATMFUey0LA5jjLE/PCwuXNhkoOUJM0XkefD004gQEEWf42RJoqLYTOGCQJYvtxUlt2LF
 vzmO88lPXhSLxcLhsCzLgiDMNqF8Ps9xou/7x2SAEHds7L+LxdXnnvsPPT23v/66b9uHuI0kZW3b
 rdd5QSC5XNpxip4HkjQbGrGPvb2wfr1gmkQQQJKoqoKigCA0MRXGcMkl7uSkf9ddq3Q9ctZZZ7EM
 jRDieZ5ZctOkfD/wfW4+ucN1C4XCjz/zmZsymZW9va5tuzOSGiCEOE6iFLluYJq0r8/3PGDBdK4m
 Gw146CFULnO67okiUlUSiUAoBJJ0ENhiDJddRs49d3z16tXbt28fHx+vVCqO4wRB0ExBBzCW6vvz
 iruimAiFznjttd9s2zbu+wShQ4AGpdT3LYwxpRAOo8FB0fPElg+0ZM+i55o1sH69mMkQWSaaxhuG
 H4tBOAyyfBDVMtT9r/9Kpqd3Pf/8C8PDw4VCYSZewgcyvG5ZLsdx8/ABsb39W1NTpXz+W4eFW44z
 KoocQhCNwtBQzrLaZ4mf2caTT8Jdd/GKwkUijiSB63LT0zSXgyAARQGMm97C3pcsgSuv9F55ZePA
 wEA+ny+VSi240WQgmUzw/G6en0+JTEUxsWDBN1y3L5msz2nMEM/bT4hNqa+qlBBrdJSfiSYAoF6H
 Rx6Bb3xDaDRk07Q9D3bsQH/6k/foo/zKleLll/NPPIGCYHZP4IorKCEjfX19o6OjxWLRsiwWkTDT
 +5IlS4aHf6co4jFTGEIIAOn6351wwhpRNOe4uF2rvWMYIs8jUaSRiPfnP3OsWON5oBTefhtuvhnf
 frtQKPCRSL3RIP39MDxMa7XA9/1Gw92+3b/2WvTUU+JMa6AUMhl4//udbdu2jY6OFgoF5gmEkCYD
 PT0nViqvC8I0C4bHhlCYuq4+PGwjNDO9Y8vaYdv9HAeOgzD202m6Y0fV8/DEBKxfDytWoEsvFR99
 VK3Xk5bl2TYZH4dKZfbNLYvccotWqykzizuehzPPRPv3D01MTBQKhXK5zFy5aTOJROLMM0/bvPlR
 Wf4KIcHRczELmnO/Q4hbKDyBcW1w0B0Zof39HMZ4YGDq6qv5XC4olZSpKR5A47iI4wgIOaXS9JEy
 Ty43/eSTHV/60hBzA+YJXV2EUn9ycnJqaqpSqdTr9XA4jAGAAaZ//MdryuWnBMGdZyk0t39Rqbxe
 Lj8bBAJCJiHxyUl1eDiYmLA2bhSGh5VKJYbQQoBMEMQlqT0UOrnRQIQcUVQbN6JZaL+zE2zbZtRX
 KpVGo+F53kE4vXDhwk996kP5/L9znHBcPBzApJP5/IOETFMawjhEadT3DeZRlmVVq7VwOCXLXaq6
 MBJZpOs9odBSjgthfMS4VyyKlHKz6mmEyEzUHQQBnpGAuOXLLxPFF0dH7wXg5snDgXqgmsvdV69v
 xDhOqYKQIYpdhnGmri9ilpbNZtrbzwiFukOhHlXtEcVFirJEljt5/ojAvb0dIRQc6husGw22bdu2
 7bpu0wcY7BYEoa2t7Y477rjuuhsKBdkwvsDz2oGcT48UnRBCrlscHX1wcvJnohixbQUhTRTbNa1D
 UdIYf6izc38iEej6Kdu3E1kGjCWMFYwlAIqQcZTMc9FFCYR2Mxmy96Eh4HmR53nf9z3PC4KAEMK3
 ykKO4zRN832/szMxOrpy797etrZ/UdXFCAEAaQl7RlXBUepXKr35/Opq9fc8LziOjJAkCAtUtUNV
 F4liG8dpGJ9RLnOTk0SSgiCwXDdvWe/Ydr/jDHjeftdtHJb6L37xwxdcsDMIDoGAQ0OIEEQpmdlU
 51uCxBgPDOxZteqeb3/b6++3Vq9eu2vXhlhseTx+iSx3YyyhA9GHUkJIw7J2T07+tlz+HUJDphmM
 jlZFUcXYEMWUJGUlqVMUkzwfBhAIqThOf73+Z8va7PsDsux0dy/OZK5qNIJNm66PRvHwMPL9g9by
 sY8tffDBvYRMzsR/QQCbNyNd11m2ZWUaQoif2Wdeteru++6jqdQ7igLXXmutW+e99da9u3c/Lkkf
 kKQuVT2B40K+X7Pt/Y3GgOPs4ri8rnupFJVlH2Mun5/k+W5B0AUhwfMmx0V5Xq9WXx8bu0cQipoW
 7enpyWQ+r2nn+X6bZaG+vhWyLHzgA+Tss/VqVanX+bY25dxztS98YYzjxlriZ5Bu/37YvJmLRnWO
 41gHkud5jPHBmnj16h+edNLWJUu2WBakUhAERBTtxYvx9u3FwcENlvVWPl/2vECW5VBICoWsTIbK
 siPLRJJAVZVUCm3YYDcaBQABYwkhDmMBIUEUI6edtiyV+lvfzziOVq1CsegFQZVS6jhDkYgcBJZp
 Vs4/v/y+9/GdnSgScRCiM6mnFCiFX/4SyuVQMqkJgiBJkqIooihyHNf0gYmJid/85tdr105jTBSl
 +RuEQJJILNbo6UGFQlAu00YDgqBOaR1jgjHiOE4UJUXhdN1NJFye5555Zj+lU0HQIMRHiAAEinIy
 IR/O5XzH8Si1D9g08v0yISMAdSZBQgIWcwg5TIO1rw9++UshHDZFUZQkKRQKaZrGZiLNsuDVVzd9
 +cuyouwLAjZHaTYuZRlCITAMWizWSyVUqXCOg30fUcpjTAWBqKobiQTJJHtM4Di27/d73l8RUvF9
 HWMFIa5er7csoRXNbHvAtvdqGmJIqdXcntsPbjTg/vvRyIja02NIkqRpWiQSCYfDbCDSLClfeumP
 N9/8RqvQFgTAGDgORBE0DUwTpqehXKaW5dfr4PtNOUkSqCqoKgwOwtq1QqmUvu027YEH9rjumOcl
 eT5CiIqQwDxtFvaoVl/FuBIKAcchnieCMLu5faB+ggcfhGeekbPZdlVVFUUxDMM0TTbRaZpQvV4f
 G3vDMOqsCdUqtxUFeB5kGcJhME2o16HRAMcBVnhiDLIM4+Owdi28/LJx4YXZr3+9XijseOihiO+P
 el5WEExBiHKc0qq8W8nDdcenp9fH45wgNARBUlVfloHnD5kwYAy1Gjz8MLrvPj4cbotEIoqiRKPR
 RCKRTCaj0agsy00GBgf3GUaR572ZvQNWdrASW5JA08DzmvNGpihC4OWX4eGHcbnc/fDD6dNPf00Q
 AgAIh13fr3jepO8ngqDOcRGMCULcDNREC4VfBME2w7BFEWQZh0Kgac1KssXD0BDcfTesWSPqejaR
 iMuyrOt6MplMp9OJRCIcDrMGMA8AfX3bTBMQClrQYWb8Yi/W9We1FSGwZw/89Kewfr1xzjnZu+6q
 6vorngcIMV15/f05TTshCCpBYFHqAsgAmCVAhHC5vLFY/JksNyj1RZEPh13TBF0HVQWeh0YD8nl4
 8UX0s5/hvj4tHk8lEnEm+1Qq1d7enslk4vG4pmnM/nkAKBYL4bA2d6Aykw32jhB4HqxbB/feiwBO
 fOQR5YMf3A7g+n7zO5IEoRA0GiVJsny/QUiDUg+AUMrKDK7RGBgd/T7GY9Uq2r4dJiZouYxFMfB9
 2L4dBgdh7168ZQuMjIiqmujujmuapiiKrusLFizo7Ozs6OhIp9O6rjP7aTKAMTefmRRCYFlw553w
 zDORCy74q+98Z0JVd83s+bR6nRgDITaAQ4hLKesKsgWKLSMjdxKyOR6Pe55n20616mzdinp7XQDK
 cZwoihhzpmmecEKYRfqW3be3t3d1dXV0dMwUfxNKZDLp3l4Lodmd5LnHsuDJJ/mrrlp8661bCLGZ
 N8/8Sb0OlQoOhyMAHqXsRQFwEFSnp58fH38I4z3p9ALWJBQPHN/3CaEYI9ax4nmeMaOqqq7r8Xg8
 k8lks9m2trZUKhUOh1kKYwmAB4B0Oj0yUqEUM9B2lBONwgUXkBdeGPza13xRnE09QlCtQqkEvk8E
 gVLqUup7XrFW652eftayXgqHUTrdKcuyJEmqqrJwLkkSQsg/cFjAZbKPRCKmaSaTyVQqlUwmTdNk
 nTmGYVlk4wGgp2fh1FTSdScFwT16V1QU4aabyMUX1373u+iyZcVZjTyMYcsWsCzJtqeCYIjScqPx
 tuPsp3RCFN1sNm6aMUa6russGhqGoSgK27ZgNS4hBGPMvhYOhw3DYMO/SCTCWrzM9FugmKeU6roe
 i51SLA60tblHsSJ2vb0dbr65ceut6kUXRWW5dOjaAaxfjxwHO86I5+UJkRVFMc2QrqfY/FSW5VAo
 ZBhGKpVqa2vLZDKxWEyWZUKI53mu6zY7JRgLgiDLsqqqmqYxPxZFkaE3dGhJ3gRzZ531kaeffuP6
 67cffSzC/PXCC+nAAE9pFKA08/qOHbBhg8jzfCIRb+X8UCgkSRIzCUZ9Mplk1CeTSV3XRVEEAFaj
 tKYyPM8LgiAIAuuqs80ijPHcIhERQoIg2Lt37xe/eMm6dcPxeGUeZSQQ0uzzzLx4553oe99T4vEE
 z/OapkWjUcMwWAZlstR1PRaLMZuOx+OtBQ+2tkNag+gDfYbWaVVdc3shiFIaBIFt2//xH9+dmrr/
 P/9zah79xUMG8ZQCxtDbC1/6Eu+6beFwWFVV0zTT6TTL+WwEHwqFIpEIM2hd15lhtJa2ZnX90ZFa
 N4fd2KKUOo4zOjp69dVfvuaat5ctq8yN7kdhA2MYHoavfpXbtMlob29XVTUWi2Wz2e7u7kwmYxgG
 A2Etm1YUha1FzCyID0vrfIb1fKslEY1Gr7vuazfccJ3j1Jct8+fTJmVMFgqwciW88orS1dXGLCeT
 yfT09PT09LS1tem63triYI7IfHF+jeRji5BbuXJly8Ki0aimhb/znS21Wv3976ehELSaAnNvxa5s
 3Qq33YbXrw+1t3eHw+FIJJJKpbq7uxctWtTV1ZVOpw3DYNhdlmXGADObv3BD7ihjVkEQNE278MIL
 KaUPPfTAH/6Qu/XW4LzzQJab8HMm6QjBxAT86lfwyCP80FAom22PRCKappmmmclkOjo6stksCzIs
 T80S6ntF/UETYpFLURTTNM855xxFUX7+8zWXX77t9NNrn/xkcOqpkEyCpgEhUCrB+Dhs3AjPPcdt
 2ybJstHVldY0VVGUWCzW1tbW2dmZzWZjsZimaQwyzCX3Pdx9Pdh+o5T6vt9oNCYnJ0dGRnbv3v3G
 G2/09r5dKOQ8bzoa9RSFEgL1OlepAKVhRYnoeoTt66mqahhGJpPp7OxcuHBhR0dHIpHQNE0Uxfd2
 T/cY2yo8z8uybBgGC8myLHd1dQ0NDRWLxeHh4VKpRClEoxHTxCylMyimaRpLrtlslhmPaZqqqgqC
 8H9N/SEMtAxJVVWWzxkejEajExMT2WyW7ZF4XnOWzKJKKBSKRqPxeDydTqfT6VQqxdYoj2Q8/7ca
 YGwIgsBWg5lbG4aRSCSmpqbYKklrusZYZeggFovFYjHTNFuQ693vFL+r1WOGL1zXtW2bbcFUKhW2
 ssh2YRifsixrmhYOh8PhcCgUYoiNhfn/B9kfkYFWE5e5ted5juM4jsMQb2sY3vIBSZJaqaqVnv5/
 qAeA/wXQQojOiH17xAAAAABJRU5ErkJggg==
