## gngeo 0.7.0-maemo4

=== debian/changelog ===
gngeo (0.7.0-maemo4) stable; urgency=low

  * new logo
  * new versioning
  * removed some installation issues


 -- Peponas Mathieu <unknown@gmail.com>  Tue, 04 Dec 2012 21:18:20 +0000
