=== debian/control ===
Source: gngeo
Section: user/games
Priority: extra
Maintainer: Peponas Mathieu <unknown@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gngeo
XB-Maemo-Display-Name: gngeo
Architecture: armel
Depends: libsdl1.2,libsdl-image1.2
Suggests: 
Description: Gngeo is a command line Neo Geo emulator
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=72574
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AwEEzEaxuXvQwAAHOdJREFUeNrNm3mMpGd95z/P8Z5V
 1dVVfU0f0zODBzAOZG1InMBmEeaKRIgixUAuBHhZKYtgEYKEQCJYlmhBSUgiEgeDN5GXAGHNGikK
 sMaON7JZTOLF2BjGB3iw8cz0HD3d093VXcd7Pc/+8bzvW9UzY5P8kWRf6VVVdVf3+35/5/d3vMJa
 a5k4tra2uOeee3jwwQfZ2NigKAo8rVFK4fs+vu8DIKRESomUAiEESiq05yGFQCr3cykVSiqEFGBB
 SIHWGs/z8DwPay1KKqSSaK0RYvw9pbS7rlYopZBSopRCK4VSGqlk+bcKz9MoqVBao5REKY1W7ndK
 KbTW+L5PEAR4nueuUx56Evxtt93GJ2+6idGwT+B5WGuQUuB5HlorAIoiJ88NeVFQFAZjCoy1YAEE
 YJFKAgIphAOPKIWlUEoCFmMshTFIJNrTBGFAFEb4vo/2NJ7y0L4m8AM8zwneDzx8PyAIJs+wfh+G
 Yfl7Hz8IaoX55d8n5c+iMMQrFVkL4H/edht/ftMn6Ew18GamwBqGwyF5noO1YAuEAK2kk67wsdZi
 sSAEWAFCUAnX2ZVFCOksRgiyPGcwGJClCVKCVAIrIM9gZycFq2m1ppidncdva7SUKCnQWrpTKbSu
 rEChZGVpIKUor+OuJUoFSCmRSiKkRAiBtZY0yxDSWZ0GOHP2LLd+/nMcXl1ifXOLB7/zENs7O2SZ
 A+8wVBeQ5QUmLiodSCklSkosOO0riRQSUxSkaYpUOWEoCAOL1gVaC7QGrS1KCwojOX0WvvWgpdud
 5fDhw8zOdgnCiDiKCcOQKIoIw5AgDImjiDA3GGOxSBDO/JUuUMZQGOuUVOqoukcpJcYYrLVOAP/7
 rr+l3Qg5v3mBL3/1LrAWpbTTYIm90uTkUQlCSDEWTHklVUo8y3PAEIUGpSzGwCgBlVm0B0o5IXga
 PN/SbEGxJhFij29/+0GuOHqU1dXVOgb4vo+xxlkZ1rlYeW1ZxhtVulptKUohpYsj1T1W1qABvv+9
 x5BS8tCxR8HaOkDVrm3BGgMZCA+Ecn7tXACkFS5eCOE+S4mxljzLEKIgCNzNGlMKDoGVAmssSFuC
 cW4jsEhpWVrOmZ8f8v3vP0pRFDznOc8hCEIsFimdK3iehyqDoKe9OsDqMshqz0NrF7/UhDAmFSXT
 NOXcubNsbW9zfmMTrXUJfiI5GGcF8iUGG4DJLMYYTInIGoMtP1vAWEuWpUCO1hZrTf0/hbBY3GeE
 +1ydUhr8wOJ5BWkiWFouuPqalOPHv8eTTz5JkiTkeeGCl/bwPZ8gcIHPDwIC33fvy9cq2+hSOJPZ
 pBKC3N3bo7ezzc5OjyzL9qUIDNgEbAYsGYLPZYirCmwONgVhxVh7VQQCiqLAWmfyTnpjkNV7KS1K
 WqSyaG3xPHf6vsXzIC8KfN+yeshw9dUJjz76KBsb58myrHYxv4z89RlFhKHLCOO0p2vwlQBEGRyF
 EMj+3h4mz0nS7FKtS9Bvz4nuSYn/b4Y8BNH/yonuTdHvyLHGYosKYGnD1mJNgacNUhikKIGWpxAW
 pcDzXAyogLsTfN8FxSwrCAJLGFiuvtqwuNjnoYe+S6/XI01TEAKlFEEQuMB4UVp0mtdo7dXvJwVQ
 HXI4HJAXBUmajcFbsDl4f5AR3VigX2pBgR0CMeiXWKI/KdAfzChSiyksReHMPy8KpAIhXfaQyp2q
 PLUuwWt3+j54HgQBhCGEoSWODdb6hCFEkaXZhJe+1LK1tc6pU6fo9/tkWYaUEs/z8H2/1H6I7/v1
 zyaBT4LfHwOSlDw3ZHlBrf8M5HMM3n90Pp7cLOlf5WGOw+BlmuxOF/2DDxjUFQJyCciSGNUOUeZn
 d47Bu9Mvzd0JwRIE7gxDy/w85LkkiixhCHFsufJKy1VXZTz55FP0ej0GgwHGGLTWtQtMEqSLBVCl
 v0nwADJJE/IiJ88zl7tLOkrXRXyA4ksSe1Y42nRSkv6OIvm0JPmwwubCIUQhhI+UIUWhGY0Exoha
 AJPgtbb4gTN3p/Wx9qMIGg1BkiQ0Gg58HEOrBdddZ9jaOsvm5iaDwYAkScqAqC+r+YvN/mLwADrL
 cvLCkGXF+JcCOCuwAxAx+B8oqMODbyju1xRvKf+hEqCECxg4CixEA8jp9wcANJsWpQSeZ9netkSR
 YmqqqAUQBBAEY/BRZCkKjyjyiOO0FtBznmNpNBLW18+zurrLaDSiKIoyFXoEQVAD11rXWpfyUg5T
 W8BoNHK83hTjL/pgnhRkN7rP+lpL/OUc9WwIPlXgvS1HPtuWudGBd0RJIIQqSVGEUtMMBpLRSNaR
 HwRZ5k/4/FjzcSwIAsPysuMSYSiIImg2XSzodmFhoWB3d5e9vT0GgwF5nrtirCx6Ku1PmnxF2i4r
 gOFw6KikGWcAay3Cg+R3NMP/pCgeE3Xp5L3aEn0ip/HACO/dKeQSQQVaI4Qu3UEjZQOlZtndFYxG
 LkvGsWU0UkSR2Kf5OHaCaDQEnY7FmALPg0ZjLKBWC1ZW4Px55wL9fp8kSTDGICtuf5HPXxz1L2sB
 FeNzXxxrVhSS7EbN4Bqfwcs8zClIvyQwGyCaEH4sQ708h1yUoKtTlwLw0bqNtRGbm5AkEEUwGjmz
 dRHf/SyKqveWRgOybEQQNOoYUJ2zs4J+v89oNGI0GpGmKcaYS5jejwK+zwJqrQtRFg6uuhPTII9a
 GAnMtyR2G9JfDxn+2xhz3v0DdX0OYgx+rH0fISRZ1sPaFGM0e3sKKaEoEobDRmn+ojb/OB5rOopy
 rF2ogUeRixVau3vNsowkSUp2mNf3/3TB7ukO7ep6FwDdq8QkAv3OEf67c5DQf36IGEpQIAKJPa4x
 5wRyzkJEqfEqE3hI6QGCNL0A7DI7e4gkCej1HqHTcTyg15McOUJtBRX4CvDcnGFz0/K851VBEpSy
 7O1ZtNYcO3aMc+fWWVs7R6/X52UvC4jjuKa6lUAmlXtZC0jTtK6MjDEOjAXzPYE8CHIZwj9P4N8Y
 1605ZNDvH6KuLIuYBzwEagK8X2poAyH2mJ9/LlKuYG2bJPEYDBRRZNnYcIwwCGxt5i7tOWE0m4Ki
 yGrNh6FFazh3DqamMo4cOcuVV/6QmZlvcOedf8ab3nQDN974CTY2NhiNRpdYxkWNr7EFFHk+ISXl
 0p1vMXf6JH9WELzd4F1v0dcnUEB095BKlvm9CvNXLaRWCKkRwsPagizbQOuc2dmryPMOaeqhdQOl
 pun3N4ljw/Z2CvgEQVKSHXc6MgQ33ADPetYWQWBrptjrwdqaotFIaDQKut1NfvInz3PNNZKdnRn+
 6I/+gHvu+Vve+c53c/XVVxPHcc0Lni4VyrwoSgEYpNRlg0MhlCB7V8zgzR7ZVyXmhy4+michu0OR
 vKdB9vNzyN0AoTUi8zFJRtI/S6AUs9MvIOl3SQYewgRIG+HJOQYDQxBAmhqyTKE1JeWtsoB7f/Ro
 RhRt1ukyiuDxx2FzU9FsFmXvz9UgRWG46qrzfPrTm7zhDf+Hd7/77fzVX32ejY0Ndnd391nDxZag
 sRYpHY0VQpaEx5T53WI+G5F8ViCWDOF9uyS/0IbHYhfolEQoH5oGPnUcNVUQI5AyY8c8CMZxA6zr
 H/CpGYovCbRWCGEYDPSEAMYZoeIGQckWy/YdX/mKC9K+n6NUUH/HKxmr5xl+9VdHRNEp3vOe/0KS
 JLz2tT/HzMwMrVaLMAzxqi9XAqgk4vxfjYt/yh6fL8FIxI4i++MQNnzXefGk83nrkWdbyJMFsu2h
 RESRS5dFrARbBUdQ/TZJcQpjJFpb+v1ptN7D8+wE8P3gK/r80ENw112abteWDHKcHj3P1RqiZOW/
 +Ispm5s5H/3on9BuT/HiF7+4xOeyQ9XzEEKgLaCkqvt9rrStqC2O5SkBucJ8vIvUEuHtD3h5b5fO
 h67A91YZjjwUHlJGSBWgZIyQIVKGpOk5BvJhrDW0WoozZ1wxVEX5igxVWq0EkOdwyy2CnR3FgQMp
 vi+IY0O77VhiEJTlSHXHEt70JsN9953jk5/8JO12myuvvHJfTVBlCu2anqIGLUTlJ5MUsszzvtxH
 ckAjpUbpFoNkhwKB0D5SBkjpo2SEkEH5OYSCkqS4vL+x4ZUFTFbWBGPNV8WTUnDrrXDnnT5LS5Yw
 NDQamm63YGbGcYYwHFtA1ZGOIviN3zC85jXf44477qTRaOxjihVZkhVdHLeJ5ASfrwBPMjyvBu+q
 v4AwPEKeF2TZkyXYAKWiWvNSxmWVOCz7c5apKdjY2MSY+dqkJ32+soovfQk+9jFNFEmmphKCALJM
 s7VlOXUKisKBlbLsztvx64/9GNxwQ8bXv34vx48f58yZM2xvb9dFlLUWXUnCCWAiFdauMElxK5JT
 gffr1yC4EmOO02ho0jRGiBClohq8EAHGOFYopSWOFdaO6PU6+1JdZfZpCrfdBr//+x7Doc/i4oAs
 g8ceE2xtZYxGGs+TfPrTht/8zYJf+iXHK8Yda/f6lrdY/vIv1zh27BjdbpepqSkajQZBELgCqvIL
 3/cxZhspW3Xp66R5MXivBO4hZVD3AIJgGq0P4nnTZJk/ofmoFIBiNDpJq6XxvJwwhEYj54knNNdd
 R80CAR5+GD77Wcnf/I1iMFAcODBgNLKcPg29ngVc6s5zeOQReMc7XGfo134tpaQ19f0vLcELXpDw
 8MMPc/ToUWZmZuh0OjQaDccPKgvwfR9rs3KyogGJlHrC7C8HPijBhSgVIkSbwcBHqQilKvARSjVJ
 0w2y7CxKQVEIPK9gft7ywx8OkFKyswN33w0f/KDgrW/1+MxnIgaDOfr9jNHIcu6cI0KXO/p9w/ve
 12BvL2KS8VrrYslP/7TgqadOsL6+zvnz59nZ2SFJEoqiQFcVVDVbS5IRQkRlxByXti7g+ROmH5Ra
 rl7DWtuTmleqAXj0evcj5YgzZ3I2NiynTkmUkpw8uc1736s5fbqg1wu5cEEDDZSaIkk8pEzZ2dli
 MCiesag5dWqLL35xlTe+8UQdB6pYcPiwwdqczc1NLly4ULfUWq0WUk1MUNvtNtYmpea9OvA58EEd
 9MaAJ4FXZ7zvvRABo9FTDAbfxBgPIdoY02F7O+L06YKNjQH33adZWwvp9WYQ4gpgiaKYJQxXaTav
 Zjh07bUfddx772T6Hh+HDsFoNKrB93o9hsMhWZa5IFgJIIoims2Qvb1dlJoBVBnwvFrzk6ZfgXef
 x6CVikorirA2Y2vrdqzdw9p2yTU8iiIH9gDLYOBaZwcOXMVodBAhPDyvQRC0sFYwGt2PtXsYkz+j
 ADY2fKytyNz4aDRACMNoNKLf79f9hNoFJvto7fY0g8EZiqKHUnOl749z+8XgL7aAMfiwvKkvkyTH
 EGIaawOEiPG8GcKwS5YF7O4+jrWwvLzI0tK1nDkTTghyqkyzhxiNHt0X4C53HDwoEGKif1nHCMpR
 HvsaKbUAJvvrAAsLC6ytnS7BLtS5vYr4lwM/DnouKFqbceHCHfR6d+J5TZIkQogGvr9MHK8SRYtI
 eS2rq6eYmzNMT1/DI49YokiU14uQMijTcQc1meOe5vi5n5tDiO/vy2IAJ06A1j5aa/I8J8syiqJw
 bfWql1YJQErJcDgkDD3SdI0kSQnDZyFEuwxqLqcLMQ52DnyIlA2E8BiNTrG19VUGg/tRSpOmzm08
 b4EoWiWOn43vr6BUC6VeQq+nuHABwtBQFH3S9Az9/rcZjR4nSY6TZU+RpsNnBP8rv/ISXv3qxyiK
 MQeoguCJEy6G2GqqbG196slOqu/7pGnKxsZ5jhyBJDGsrZ1nb2+bIDhCFF2BUs195l4RHVCMRmvs
 7X2bweA+hFin3S5YXy/wvBgpu/j+AkGwQhAcJggOoPUUEGDMLml6nMHgu/T7D5DnxwnDhCNHnsfS
 0lsZDgvuu++dTE9LTp4U9YC0Ol75yudz001PYMzmvl0AN6eEBx4QtNtttNb1jkBdGE3O3T3PY339
 HM99riAM98hzSxQZzp83XLjwGDs7T6H1PFrP4PvzKNV0xVC+Q5quk+dnkPICzWbOzIwlinKUUqyv
 b6H1IbRu43nzeN4sSnXQusPu7n2cO/fHeN4GjcY0R48eZWnp9TQaryDPl+n3BceOvYcw9PjxHzf8
 zM+02d2NGAw0y8sRL395g1/+5bModXaf9qui6Kmn4IEHFNPT7Xp+MDk30JPLT+fOrdNq9ZmZ2a39
 p9GwtFqGhQXY2RnR650iy9bZ3X0QYyxaVwOMUdnCzghDU5arIQcOCP7hHxKGwwsIEaBU2UsoY0oQ
 tHnRi97AwsK/I8+XSJIGu7uwsZFRFLtYa0mSE0xNhRRFn263x6tetcNVV2kOHRJMTSUIYS8BX85p
 ufVW2NlpMj/fqIcnUeR2kcoEoOuFiI2Nda69NkcpW87zqnG3pd2GbjdjNBKMRpY0deYFCVImaG3K
 lRdJEHjEsWJ6OmNuLsX3FV/+8gms3aYoRmVtbhHCEEVXY8xLOHUqJ0kyrB1N+LAgz3cwZg0Y1P5r
 TIEQRdnH2F8Jjik8HDsGt97q0Wp163F5s9mk0WgQhmFlCZogCNjZ2eWKKzRxPHDLUBNTXCHAGEuW
 QZpa0jQlTSFNJdY64uGk6QaczWZGuz1iYcHd3Pe/X5CmCXn+A7LsSozZpSg6pTWomgdUZgtjNKPR
 cUajJ2g0xL5ha1X/X67ZKyUMh3DjjYK1tZijRzsEQUCj0WBqaopWq0UURWMBeJ7H5uY6z372hbq5
 4Hm2rs+1HldaxrgiJM+dJpw2QEpbNzWaTVennzwJt9/usbNzgPe9r8EnPvED0vQceX6AomhjTFyS
 LP2046vd3W8gZY9ms9onMuWA9VLNV0eawk03wV//dcjKykHiOCaKIjqdDt1ul3a7TRRFTmnVnk2S
 bDI1lbvWlXLladWiqmrzqkEB+5lG9X3fd+AvXIA77oC///tpXvWqFd773gEbG49x880tiuIMWXYQ
 z+viedMoFZVs82IkgjQ9x9bW7czOKjxviOcFxLGrJLXe3wWqNL+3B3/xF4KPf1zTai0zNTVFFEVM
 T08zNzfH/Pw809PThGE4jgHD4ZA4HhHHbtuj6sYEwbhJWb0GgS1X2yot2H3dm29+Ez73OUmvd5hP
 feoAP/VT9xEEBVK6fn6e98iyTfJ8jqIYlGyv6keOZ5NgOX/+f1AUD9PpjMqmiaTZdNS2stRJIZw4
 AX/4h/D5z/u02yvMzc0ShiHtdpv5+XkWFxeZm5uj1WoRBIHLAp7nsb29Q7Mpys0MB6zqysSxrbu2
 YyFUzQtbt69On3YNjLvumualL13mIx/Zo9P5BnlOCd4F0ccfP0Wj8SyKokdR9LE2BUJAYq0oqzjJ
 zs69bGx8hjAcYm2O72tarZRuF9pt52paO18/cwbuvlvwmc9Ijh1rMDu7wNzcbK35hYUFDh48yNLS
 ErOzs3V7TAiB9n2fJEmIY58oKlvF9dbGuF+/v2U9HmAI4er4m28WCHGUm2+OuPbax5AypSjGfhoE
 zj2Gw22CoE+eDzFmiLUZYOouFCiGw+OcPv0xpDzL7q7gkUdgfd2ysyPx/aJuhDz5JDzxhOShh2Bt
 zSeO5zhyxAGMooh2u82BAwc4dOgQq6urLC4u0m63a/N3AgiqdTJZNhddCpwcXU+6gBtVOeEUBfzp
 n8Ltt7d45SufzUc+skGr9XjNIao+Xb13ZdzPjBkBCcakWFuNr9x39vYeYm3tv2LMA8zOzpJlGaNR
 wu5uwne+I7j//hSwNXmTUtHtdnnWs1p1fp/0+YMHD3L48GFWV1cv0b61Fu17HrOzM1y4kBHHtraA
 ytT3+/9Y857nOjRf+YrmzW9+Lr/1W99FiARjxv35SfCDAfR6klZrCsiwtjptuV+0y9bWHZw79ymk
 /AGLiwfqkVa99Oz75HmOMbZe4q5WZCqBxHFMu91mdnaWpaUlVlZWWF5eZmFhgVarVROgei7g+z5z
 c3N861sjokgghCljgK21/XQDi5kZeMUrDH/3d0/xrncVtUtcDF4I2N2F7W3Ic4PnWax12s+yDfb2
 7mdr6yv0+/fQagkWFw/VS09xHNe5OwiCkhzl9Vmlz0rzU1NTdLtd5ufnWVhYYH5+nm63W0+Gqqqy
 yjra8zwOHjzIcNjG83bwPFOntEnwkz37Kg97nuu9v+51e9x+e5s3vGHzEkpaucJDD0G/HzAaXaAo
 TmDtDsPhgyTJU1i7ju+nrKzM0u3O1MDb7XadujqdDlEUuW3vNK17etV2SPU3rVaLTqdDp9Nhenqa
 qampekha+f3kuFwr5XxoevoKsmyN6em0HFuPM8HktGa86eUC3OoqvPe9I377t2Ne+9o2UbRzCTEp
 Crj9dkGSSJJkjSw7gzFu87vbbdJuLxDHcd2XbDabdDodFhYWWF5eZmlpiZmZGcIwxBhDlmWkaVoP
 PKt+RhiGxHFMo9GoA6Hv+3Xhc7l9IV0VCM9//jXcf//3uP76HyKE3TecuHhUVe38OdIEP/uzliee
 8IAOsHMJJ3/0Ufja19yNzM3N7qOlzWaz3utzLTkHfn5+vgY/Pz9Pu92uGzZVU6PaVa7iQLUbXFW2
 k7tCT7sfUC0a/sRPXMMHP3grr3lNg9nZvXJvl3p3d9L0q63Pyt+7XXj/+8+W6yv7fd9a+OIXBadO
 KWZnW2itaTQaTE9P0+l0aqZWaa7dbjMzM1P78OzsbE1dq6Fmtag9CWpyKWpyNe5ik79k5b/f79sn
 nvgB/f6AW2757/R6t/L+9+8QBNUaq73E7CfBX64Kq95LCfffD298oyZNl2m1WsRxTLfbZXFxsaal
 jUaDOI5pNptMTU3V/ttut2tTrrQ52dG5+NmFZ1qHe9odIbetFWEtvP71r+MDH/g2X/vaI/zCL+y6
 jW51KfgK+MXXuhj8yZPw4Q8rtramOXiwSxzHzMzMsLKywpEjR1haWqLT6dTFyqQPR1FULz1XkbsC
 /UxLUM+k7csKoIqgYJmdneWGG/49v/u7/xkYcP31ebmcNC4+ng78xVZw/jx86EPw9a9HHD68XJv9
 0tISR48e5ejRoywvL9Nut/dtd1dBqwpc/5hm6OUs4R8tACFESTjcZPhFL3oh/+Gtv87v/d5NrK2d
 521vc92gSqtPV4NP/vw734GPflRy110NVlcP02w2abValzCzhYWFekY3Ma6+5LGWfyqof5IAqhTi
 cqRD+KpXvwqpFLfc8t+4++413ve+gle+0gXCqtV0MXAhYH0dvvAFuOUWzYkTTVZWDtbT2G63y9LS
 Equrq6ysrNSRvSI3l9PiPzf42gJ839/3gKS1luuuu45ms8nnP/8FbrjhYa69do+f/3nDC18I8/Ou
 JDXGsbtz5+Dee+GrX1U8/HBAGHY4fHiRRsP59szMDMvLyxw6dIiVlRVmZmbG09kyRV0O6D83eABh
 rbVuX9jUKSZJEra3tzl9+jSPP/443/zmN/nWt77N+fOnyLItpqczosg9BDUYKHo9sLZFFE3Rbrvc
 XgW0TqfD0tIShw4d4oorrmB1dZW5uTkajQa+7/+LgHxGC6hIRFEUEx0etS+PxnHMkSNHOHHiBBsb
 G5w8eZLt7W2shenpKbpdWVPNqmhpNBo1m1tZWalNv9t12eDiR1j/VQUwGWmrYWldL5dN0ziOmZ6e
 Zn19nZWVFXZ33b5+lo2fNaqieLPZZHp6mtnZWRYXF1lcXGRhYYFut0uz2fyRpv8vLoBJqlg/+Dgh
 AM/zao3Ozc1x4cIFdnd362d3qhU0rXVNaDqdDjMzM8zMzNSrKVVRMmld/9qHqJ4en2RW1Y0ZYyjK
 x15HoxF7e3vs7u7S6/Xo9/sMh8N6Xb1Kp2EY0mg0aLVatFotms1mXehUuf3/B81fIoCnY1QV7awK
 kGpFvSpJ84mZ9WQMqB5emnxw6V8yuv9jj/8HhJpKV9YNKWYAAAAASUVORK5CYII=
